- Welshman Docs
- @welshman/lib
- mapVals

# Function mapVals

- mapVals< V , U >(f: (v: V ) => U , x: Record<string, V >): Record<string, U >

- #### Type Parameters

  - V
  - U

  #### Parameters

  - f: (v: V ) => U
  - x: Record<string, V >

  #### Returns Record<string, U >

  - Defined in packages/lib/src/Tools.ts:113

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme